<< lpc | FOSSEE_Signal_Processing_Toolbox | mag2db >>

FOSSEE_Signal_Processing_Toolbox >> FOSSEE_Signal_Processing_Toolbox > lsf2poly

# lsf2poly

lsf2poly function convert line spectral frequencies to prediction polynomial.

### Syntax

    a = lsf2poly(lsf)

### Parameters

lsf:

  define line spectral frequencies.

a:

  Return the prediction polynomial.

### Examples

    X = [0.5 0.752 1.6 1.8 2.45 0.8]
    a = lsf2poly(X)

### Authors

- Jitendra Singh

Report an issue
<< lpc | FOSSEE_Signal_Processing_Toolbox | mag2db >>